﻿/*상단*/

/*로고*/
.header{background-color:#dcdcdc;}
.header_ma{height: 36px;}
.header_ma po_re width .logo po_ab a{font-size:14px; color:#fff100;font-weight:bold}
.header_ma .logo span{font-size:14px;font-weight:bold;}

/*로고*/

/*상단메뉴*/
.top_cate_wrap{height:95px;}
.top_cate li{text-align:center;vertical-align:middle;height:87px;position:relative;top:25px;}
.top_cate li div{position:absolute;right:-3px;top:15px;}
.top_cate li a{display:block;height:87px;position:relative;z-index:2;line-height:56px;color:#1f1d1e;font-weight:bold;font-size:20px;}
.top_cate li a:hover{color:#eb6100;}
.top_cate li.con a{color:#eb6100;}
.top_cate li a img{margin-bottom:15px;}
.top_cate_01 a img{position:absolute;left:10px;top:-10px;width:112px;height:60px; padding:0}
.top_cate_01{width:250px;}
.top_cate_02{width:138px;}
.top_cate_03{width:138px;}
.top_cate_04{width:138px;}
.top_cate_05{width:138px;}
.top_cate_06{width:138px;}
/*상단메뉴*/

/*서브타이틀*/
.sub_title{background-color:#ed4e41;}
.sub_ma po_re width{height: 89px;}
.sub_ab{top: 80px;left: 0;}
.sub_ab a{font-size:14px; color:#fff100;font-weight:bold}

/*서브타이틀*/

/*상단*/

/*메인*/

.main_top_title{width:1040px; margin:0 auto;}

/* ******* 슬라이드 ******* */
/*롤링*/
.main_top_center{height: 277px;background-color:#fff;}
.main_top_center_roll{width:993px;height:277px;overflow: hidden;}
.main_top_center_roll > div{float: left;width:993px;height:277px;}
/*롤링*/

/*메인보조타이틀*/
.top_title{height: 36px;border-bottom:1px solid #ddd;}
.top_title{height: 36px;border-top:1px solid #ddd;}
.top_title p{font-size:14px; color:#e60012;font-weight:bold;text-align:center;padding:10px}

.top_title1{height: 36px;border-bottom:1px solid #ddd;}
.top_title1{height: 36px;border-top:1px solid #ddd;}
.top_title1 p{font-size:14px; color:#003567;text-align:center;padding:10px}
.top_title1 p span{font-size:16px; color:#e60012;font-weight:bold}


/*메인*/
.main_top_title{position: relative;}
.contents{background:url(../img/main_bg.jpg) no-repeat center ;width:992px; height:354px;}
.main_right{position: absolute;left:-120px;width:490px; height:354px;}
.main_title{position: absolute;}
.main_right img{position: relative;top:-350px; left:680px}
.main_right p{position: relative;top:-340px; left:695px}
.main_title_text{top:0}
.title01 p span{font-size:35px;font-weight:bold;}

.main_title_text .main_pro_title p{line-height:33px;color:#009944;font-size:16px;font-weight:bold;vertical-align:middle;padding-left:16px;}
.main_title_text p{line-height:33px;color:#000000;font-size:26px;font-weight:bold;vertical-align:middle;padding-left:0;}
.main_title_text p span{color:#e60012;font-size:26px;font-weight:bold;}

.ico_botton{padding:30px; left:20px}
.ico_botton img{padding-top:7px;}
.main_pro_num{padding-top:14px;text-align:left;padding-left:16px;}
.main_pro_num p{font-size:28px;color:#434343;line-height:26px;}
.main_pro_num p span{font-size:30px;}
.main_pro_num p .num_638c0b{color:#638c0b;}
.avi{position: relative; float:right; top:-115px;right:-20px}
.reiew_bord {position: absolute;top:248px;}
.reiew_bord .reiew_hi p{text-align:center;line-height:25px;padding-left:25px}
.reiew_hi p{font-size:12px;color:#b5b5b5;text-align:center;}



/* quick menu-right */
.quick_menu{position: absolute;right:0;top:407px;}
.quick_menu{text-align:center;width:105px;}
.quick_menu h2{background:#f0f0f0; border:1px solid #bbb;border-bottom:0; font:bold 11px NanumGothic; padding:6px 0 5px; color:#000}
.quick_menu .quick01{background:#004f9c; border:1px solid #004f9c;}
.quick_menu .quick01 li{color:#fff; font-size:25px; padding:20px 0}
.quick_menu .quick01 li.nomal a strong{color:#fff; font:bold 14px NanumGothic}
.quick_menu .quick02{background:#fff}
.quick_menu .quick02 li{border:1px solid #ddd; border-width:0 1px 1px 1px;}
.quick_menu .quick02 li.qu01{background:url(../images/icon01.jpg) no-repeat center 13px;}
.quick_menu .quick02 li.qu02{background:url(../images/icon02.jpg) no-repeat center 13px;}
.quick_menu .quick02 li.qu03{background:url(../images/icon03.jpg) no-repeat center 13px;}
.quick_menu .quick02 li.qu04{background:url(../images/icon04.jpg) no-repeat center 13px;}
.quick_menu .quick02 li a{display:block; padding:35px 0 10px;font-size:11px}
.quick_menu .quick02 li.qu05 a{padding:10px 0;}
.quick_menu .quick02 li a:hover{color:#e76200; font-weight:bold}
.quick_menu .quick02 li.qu05 a strong{color:#004f9c; font:bold 14px NanumGothic}
.quick_menu button.close2{background:url(../images/icon_close2.jpg) 0 -1px; width:23px;height:22px; border:0; font-size:0; color:transparent; float:left}

/* quick menu-sub */
.quick_menu2{position: absolute;right:0;top:129px;}
.quick_menu2{text-align:center;width:105px;}
.quick_menu2 h2{background:#f0f0f0; border:1px solid #bbb;border-bottom:0; font:bold 11px NanumGothic; padding:6px 0 5px; color:#000}
.quick_menu2 .quick01{background:#004f9c; border:1px solid #004f9c;}
.quick_menu2 .quick01 li{color:#fff; font-size:25px; padding:20px 0}
.quick_menu2 .quick01 li.nomal a strong{color:#fff; font:bold 14px NanumGothic}
.quick_menu2 .quick02{background:#fff}
.quick_menu2 .quick02 li{border:1px solid #ddd; border-width:0 1px 1px 1px;}
.quick_menu2 .quick02 li.qu01{background:url(../images/icon01.jpg) no-repeat center 13px;}
.quick_menu2 .quick02 li.qu02{background:url(../images/icon02.jpg) no-repeat center 13px;}
.quick_menu2 .quick02 li.qu03{background:url(../images/icon03.jpg) no-repeat center 13px;}
.quick_menu2 .quick02 li.qu04{background:url(../images/icon04.jpg) no-repeat center 13px;}
.quick_menu2 .quick02 li a{display:block; padding:35px 0 10px;font-size:11px}
.quick_menu2 .quick02 li.qu05 a{padding:10px 0;}
.quick_menu2 .quick02 li a:hover{color:#e76200; font-weight:bold}
.quick_menu2 .quick02 li.qu05 a strong{color:#004f9c; font:bold 14px NanumGothic}
.quick_menu2 button.close2{background:url(../images/icon_close2.jpg) 0 -1px; width:23px;height:22px; border:0; font-size:0; color:transparent; float:left}



/*분류*/
.product_title{background-color:#fff;}
/*분류*/

/*sub_후기담*/

.det_table1{float:left;width:988px;margin:0 auto;padding-top:40px;text-align:center}
.det_table1 table{border-top:2px solid #0878cc;border-bottom:1px solid #7d7e72;}
.det_table1 table th{border-bottom:1px solid #7d7e72;font-size:14px;font-weight:bold;color:#626262;padding:12px}
.det_table1 table td{border-top:1px solid #efefef;color:#626262;}
.det_table1 table td,.det_table table th{height:40px;line-height:40px;}
.det_table1 table a{line-height:40px;}
.bo_nav_wrap1{position:absolute;left:280px;padding-top:360px;padding-bottom:15px;}
.bo_nav_wrap1 a{float:left;color:#626262;padding:15px;}
.bo_nav_wrap1 a.bo_now2{color:#000000}
.bo_nav_wrap1 a,.bo_nav_wrap1  img{vertical-align:middle;}
.te_ce1{float:left;padding-top:340px;text-align:center}




/*sub후기담끝*/

/*detaile*/
.det_img_bg{
position:relative;
background:url(../img/detaile_back.jpg) no-repeat;
min-height:900px;width:992px;
}
.det_img_tit{
font-size:30px;font-weight:bold;color:#1b1b1b;
position:absolute;top:28px;left:200px;letter-spacing:-1px;
}
.det_img_tit span{font-size:16px;color:#59493f;font-weight:bold;}
.det_img_con{width:735px;position:absolute;top:295px;left:215px;}
.det_img_con p{font-size:14px;color:#59493;font-weight:bold;line-height:150%;}
.det_img_sub{position:absolute;top:400px;left:220px;}
.det_img_sub p{
color:#959595;
line-height:150%;
font-weight:bold;font-size:14px;
}
.p_img{position:absolute;top:380px;left:218px;}
.p_img img{max-width:732px;height:301px;}
.det_img_num{
position:absolute;top: 730px;left: 669px;
color:#014984;
font-weight:bold;font-size:18px;
}
/*detaile*/

/*후기담 공지사항*/

.det_table2{position:relative;width:892px; margin:0 auto;padding-top:40px;}
.det_table2 table{border-top:2px solid #0878cc;border-bottom:1px solid #7d7e72;}
.det_table2 table th{border-bottom:1px solid #7d7e72;font-size:14px;font-weight:bold;color:#626262;padding:12px}
.det_table2 table td{border-top:1px solid #efefef;color:#626262;}
.det_table2 table td,.det_table2 table th{height:40px;line-height:40px;}
.det_table2 table a{line-height:40px;}

/* page list */
.page {position:relative;width:100%; text-align: center; display: block; margin-top: 30px;}
.page a {padding:10px;text-align: center; line-height: 26px; display: inline-block; cursor: pointer;}




/*공지사항끝*/

/*후기담보기*/
.det_table3{position:relative;width:892px; margin:0 auto;padding-top:40px;}
.det_table3 table{border-top:2px solid #0878cc;border-bottom:1px solid #7d7e72;}
.det_table3 table th{border-bottom:1px solid #7d7e72;font-size:14px;font-weight:bold;color:#626262;padding:12px}
.det_table3 table td{border-top:1px solid #efefef;color:#626262;}
.det_table3 table td,.det_table3 table th{height:20px;line-height:20px;}
.det_table3 table a{line-height:40px;}
.review_view_title1{padding:30px 30px;}
.write_bt_wrap1{text-align:center;padding-top:60px;}

/*리뷰쓰기*/


/*리뷰쓰기*/
.review_write_wrap{position:relative;width:892px; margin:0 auto;padding-top:40px;}
.review_write_wrap table{border-top:2px solid #0552a9;border-bottom:1px solid #707580;}
.review_write_wrap table thead th{height:46px;line-height:46px;padding-left:12px;color:#0000ff;font-weight:bold;text-align:center;font-size:16px;}
.review_write_wrap table td,.review_write_wrap table tbody th{border-top:1px solid #e5e5e5;padding-top:10px;padding-bottom:10px;}
.review_write_wrap table tbody th{font-size:14px;font-weight:bold;color:#434343;vertical-align:middle;}
.review_write_wrap table tbody td{padding-left:42px;}
.review_write_wrap table tbody .re_wr_name input{background-color:#f7f7f7;border:1px solid #dfdfdf;height:18px;width:130px;line-height:18px;}
.review_write_wrap table tbody .re_wr_title input{background-color:#f7f7f7;border:1px solid #dfdfdf;height:18px;width:480px;line-height:18px;}
.re_wr_star{font-size:14px;}
.re_wr_star,.re_wr_star input{vertical-align:middle;}
.td_first{text-align:center;font-weight:bold;}
.rv_bo_pass_bar{background:url(./img/rv_bo_ti_bar.jpg) no-repeat 89px center;}
.rv_bo_ti_bar{background:url(./img/rv_bo_ti_bar.jpg) no-repeat 66px center;}
.re_wr_textarea textarea{height:265px;width:875px;background-color:#f7f7f7;border:1px solid #dfdfdf;}
.border_none td,.border_none th{border-top:0 !important;}

.write_bt_wrap{text-align:center;padding-top:20px;}
.write_bt{width:200px;margin:0 auto;}
.write_list_bt{bottom:0;right:0;}
/*리뷰쓰기*/